@charset "UTF-8";
/**
 * --------------- FARB-SET ---------------
 * Links:        #4D87C7     (hellblau)
 * Links:hover:  #003366     (dunkelblau)
 * Links:focus:  #ff0000     (rot)
 * Links:active: #ff0000     (rot)
 * HELLGRAU 1:   #F5F5F5
 * HELLGRAU 2:   #EDECEA
 * GRAU:         #CCCCCC
 * ROT:          #70001A
 * --------------- /FARB-SET ---------------
 *
 * @lastmodified    2011-07-12
 */

@media all
{
 /**
  * Fonts
  *
  * (de) Globale Einstellungen für Zeichensatz und Schriftgrößen
  *
  * @section content-global-settings
  */

  /* (de) Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
/*  html * { font-size: 100.01%; }

 /**
  * (de) Schriftgröße von monospaced Elemente in allen Browsern auf 16 Pixel setzen
  *
  * @see: http://webkit.org/blog/67/strange-medium/
  */

  textarea, pre, code, kbd, samp, var, tt {
    font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }

  /* (de) Drupal Formular Elemente */
  input.form-file, input.form-text, textarea.form-textarea, select.form-select {
    font-family: Arial, Helvetica, sans-serif;
  }

  /* (de) Basis-Layout erhält Standardschriftgröße von 13 Pixeln */
/*  body {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 81.25%;
    color: #444;
  }

  /* --- Headings | Überschriften ------------------------------------------------------------------------*/
/*
  h1,h2,h3,h4,h5,h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #222;
    margin: 0 0 0.25em 0;
  }

/*  h1 { font-size: 230.77%; }                    /* 30px */
/*  h2 { font-size: 184.62%; }                    /* 24px */
/*  h3 { font-size: 138.46%; }                    /* 18px */
/*  h4 { font-size: 123.08%; }                    /* 16px */
/*  h5 { font-size: 107.69%; }                    /* 14px */
/*  h6 { font-size: 107.69%; }                    /* 14px */
  
  /* --- images (with optional captions) | Bilder (mit optionaler Bildunterschrift) ------------------ */

  p.icaption_left { float: left; display:inline; margin: 0 1em 0.15em 0; }
  p.icaption_right { float: right; display:inline; margin: 0 0 0.15em 1em; }

  p.icaption_left img,
  p.icaption_right img { padding: 0; border: 1px #888 solid; }

  p.icaption_left strong,
  p.icaption_right strong { display: block; overflow: hidden; margin-top: 2px; padding: 0.3em 0.5em; background: #eee; font-weight: normal; font-size: 91.667%; }

  /* --- Lists | Listen  -------------------------------------------------------------------------------- */

  /*ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em; }*/
/*  ul { list-style-type: disc; }
  ul ul { list-style-type: circle; margin-bottom: 0; }

  ol { list-style-type: decimal; }
  ol ol { list-style-type: lower-latin; margin-bottom: 0; }

  li { margin-left: 0.8em; line-height: 1.5em; }*/

  .view-content .item-list ul {
    background: none;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }  
  .item-list ul li.views-row {
    background: none;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 1.5em 0;
    background: url(../../images/h-line.png) repeat-x bottom;
  }
  .item-list ul li.views-row-last {
    background: none;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 1em 0;
    background:none;
  }
  .galerie ul {
    background: none;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  .galerie ul li {
    background: none;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left;
  }
/*  
  dt { font-weight: bold; }
  dd { margin: 0 0 1em 0.8em; }
  
  /* --- Bilder ----------------------------------------------------------------------------------------- */  
  a.colorbox:hover,
  a.colorbox:focus,
  a.imagecache-linked:hover,
  a.imagecache-linked:focus {
    background: none transparent !important;
    outline: 0 none;
  }
  a.imagecache-Liste_M img,
  a.imagecache-Liste_Portrait img {
    background: #fff;
    padding: 7px;
    margin: 2px;
    -moz-box-shadow: 0 0 3px #aaa;
    -webkit-box-shadow: 0 0 3px #aaa;
    box-shadow: 0 0 3px #aaa;
  }
  a.colorbox img,
  a.imagecache-linked img,
  a.imagecache-linked img {
    background: #fff;
  }
  a.imagecache-Liste_M:hover img,
  a.imagecache-Liste_M:focus img,
  a.imagecache-Liste_Portrait:hover img,
  a.imagecache-Liste_Portrait:focus img{
    outline: 0 none;
    -moz-box-shadow: 0 0 4px #666;
    -webkit-box-shadow: 0 0 4px #666;
    box-shadow: 0 0 4px #666;
  }
  .boxed a.colorbox img,
  .boxed a.imagecache-linked img,
  .boxed a.imagecache-linked img {
    background: transparent;
    padding: 0 0 15px 0;
    margin: 0 -10px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .boxed a.colorbox:hover img,
  .boxed a.colorbox:focus img,
  .boxed a.imagecache-linked:hover img,
  .boxed a.imagecache-linked:focus img {
    outline: 0 none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .bild_ansprechp a .imagecache-Hauptspalte_Portrait {
    margin-bottom: 15px;
  }
  #gmaplocation_map,
  #webform-client-form-39 {
    margin: 40px 0 10px;
  }
  
  
 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Generic Content Classes for Drupal
  *
  * (de) Standardklassen zur Positionierung und Hervorhebung
  *
  * @section content-generic-classes
  */

  .content .highlight { color: #c30; }
  .content .dimmed { color: #888; }

  .content .info { background: #f8f8f8; color: #666; padding: 10px; margin-bottom: 0.5em; font-size: 91.7%; }

  .content .note { background: #efe; color: #040; border: 2px #484 solid; padding: 10px; margin-bottom: 1em; }
  .content .important { background: #ffe; color: #440; border: 2px #884 solid; padding: 10px; margin-bottom: 1em; }
  .content .warning { background: #fee; color: #400; border: 2px #844 solid; padding: 10px; margin-bottom: 1em; }

  .content .float_left { float: left; display: inline; margin-right: 1em; margin-bottom: 0.15em; }
  .content .float_right { float: right; display: inline; margin-left: 1em; margin-bottom: 0.15em; }
  .content .center { display: block; text-align: center; margin: 0.5em auto; }

 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Tables | Tabellen
  *
  * (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
  *
  * @section content-tables
  */

  table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 0.5em;
    /*
    border-top: 2px #888 solid;
    border-bottom: 2px #888 solid;
    */
  }
  table caption { font-variant: small-caps; }
  table.auto { width: auto; }
  table.fixed { table-layout: fixed; }

  th, td { padding: .3em .5em; }
  /*
  th,td { padding: 0.5em; }
  thead th { color: #000; border-bottom: 2px #800 solid; }
  tbody th { background: #e0e0e0; color: #333; }
  tbody th[scope="row"], tbody th.sub { background: #f0f0f0; }

  tbody th { border-bottom: 1px solid #fff; text-align: left; }
  tbody td { border-bottom: 1px solid #eee; }

  tbody tr:hover th[scope="row"],
  tbody tr:hover tbody th.sub { background: #f0e8e8; }
  tbody tr:hover td { background: #fff8f8; }
  */

 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Miscellaneous | Sonstiges
  *
  * @section content-misc
  */

 /**
  * (de) Hervorhebung externer Hyperlinks mit CSS
  *
  * @section             content-external-links
  * @app-yaml-default    disabled
  */

  /*
  #main a[href^="http://www.my-domain.com"],
  #main a[href^="https://www.my-domain.com"]
  {
    padding-left: 12px;
    background-image: url('your_image.gif');
    background-repeat: no-repeat;
    background-position: 0 0.45em;
  }
  */

  .weiterlesen a {
    color: #fff;
    text-transform: lowercase;
    font-weight: bold;
    background: url(../../images/dreieck_weiss.png) no-repeat 8px center #96BF0D;
    font-size: 1.3em;
    display: inline;
    padding: 3px 12px 3px 24px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
  }
  .block-tagadelic h3 {
    margin-bottom: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #CFD6D9;
  }
  .block-tagadelic .content {
    font-size: 1.3em;
    margin-bottom: 0;
    padding-bottom: 5px;
    border-top: 1px solid #fff;
  }
  
  .boxview ul {
    border-top: 1px solid #cfd6d9;
  }
  .boxview ul li.views-row {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #cfd6d9;
    background-image: none;
    padding: 15px 0 18px 0;
    overflow: hidden;
  }
  .boxview ul li.views-row-last {
    border-bottom: none;
  }
  .webform-client-form input[text],
  .webform-client-form .resizable-textarea textarea#edit-submitted-nachricht {
    width: 28em;
  }
  .node-type-team dl {
    margin: 0 0 30px;
  }
  .node-type-team dt {
    font-weight: normal;
    float: left;
    width: 120px;
    margin-bottom: 10px;
  }
  .node-type-team dd {
    font-style: normal;
    margin-left: 120px;
    margin-bottom: 10px;
  }

  
.teaser-wrapper {
  display: block;
  clear: both;
  margin: 1.5em 0 0;
  padding: 1.5em 0 0;
  background: url(../../images/h-line.png) repeat-x top;
}
.feed-icon {
  display: none;
}
.teaser-wrapper .weiterlesen {
  float: none;
  display: block;
}  

  input[type="submit"],
  .form-submit {
    padding: 2px 5px;
  }
  
  .box_bilder img.imagecache-Rechte_Spalte_flexibel {
    margin-bottom: 20px;
  } 

  .block-locale {
    float: right;
    margin-top: 4px;
  }
  .block-locale li {
    display: inline;
  }
  .language-icon {
    -moz-box-shadow: 0 0 4px #666;  
    -webkit-box-shadow: 0 0 4px #666;  
    box-shadow: 0 0 3px #666;  
    border: 1px solid #999\9; /* IE8 and below hack*/
  }
  
  
}
